enableVersioning: true
handle: livreDor
name: 'Livre d''Or'
previewTargets:
  -
    label: 'Page entrée primaire'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  8a07d975-ebf6-4a30-be1c-7882fa6f9c83:
    enabledByDefault: true
    hasUrls: true
    template: livre-d-or
    uriFormat: livre-d-or
type: single
